/*side-contact S*/
.side {
    position: fixed;
    right: 30px;
    bottom: 20%;
    font-size: 0;
}
.fixed-bt {
    display: block;
    height: 50px;
    width: 50px;
}
.side-wx {
    border-bottom: 1px solid #fff;
    background: url("../../assets/img/index-wx.png") center no-repeat;
}
.side-wx:hover {
    background: url("../../assets/img/index-wx-hover.png") center no-repeat;
}
.wx-hover {
    display: none;
    position: absolute;
    text-align: center;
    padding: 14px 14px 7px 14px;
    box-shadow: 0 0 8px rgba(0,0,0,.26);
    border-radius: 6px;
    right: 71px;
    top: -10px;
    background: #fff;
}
.wx-hover:before {
    content:"";
    position: absolute;
    top: 80px;
    right: -10px;
    border-bottom: 14px solid transparent;
    border-left: 10px solid #fff;
    border-top: 10px solid transparent;
}
.side-wx:hover .wx-hover {
    display: block;
}
.wx-hover img {
    width: 132px;
}
.wx-hover span {
    margin-top: 10px;
    display: inline-block;
    font-size: 14px;
    line-height: 14px;
    color: #333
}
.side-top {
    border-radius: 0 0 2px 2px;
    background: url("../../assets/img/back-top.png") center no-repeat;
}
.side-top:active {
    background: url("../../assets/img/back-top-click.png") center no-repeat;
}
.qq-contact {
    display: inline-block;
    background: url("../../assets/img/index-qq.png") center no-repeat;
    border-bottom: 1px solid #fff;
}
.qq-contact:hover {
    background: url("../../assets/img/index-qq-hover.png") center no-repeat;
}
/*side-contact E*/
/* Index S*/
    /*carousel S*/
.carousel-indicators {
    bottom: 5px;
}
.carousel-control.left {
    left: 15.2%;
}
.carousel-control.right {
    right: 17.2%;
}
.carousel-control {
    opacity: initial;
    width: auto;
}
.glyphicon-menu-left,
.glyphicon-menu-right {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
}
.bt-carousel:before {
    content: '';
    height: 36px;
    width: 36px;
    background-size: 100%;
    position: absolute;
}
.glyphicon-menu-left:before {
    background: url(../../assets/img/banner-pre.png) no-repeat center;
}
.glyphicon-menu-right:before {
    background: url(../../assets/img/banner-next.png) no-repeat center;
}
.carousel-control.left:hover .glyphicon-menu-left:before {
    background: url(../../assets/img/banner-pre-hover.png) no-repeat center;
}
.carousel-control.right:hover .glyphicon-menu-right:before {
    background: url(../../assets/img/banner-next-hover.png) no-repeat center;
}
.carousel-control.left:active .glyphicon-menu-left:before {
    background: url(../../assets/img/banner-pre-click.png) no-repeat center;
}
.carousel-control.right:active .glyphicon-menu-right:before {
    background: url(../../assets/img/banner-next-click.png) no-repeat center;
}
.yw-btn,
.school-btn,
.service-btn {
    display: inline-block;
    height: 40px;
    width: 150px;
}
.yw-btn {
    position: absolute;
    bottom: 25%;
    left: 25%;
    background: url("../../assets/img/slide-btn1.png") no-repeat center;
}
.yw-btn:hover {
    background: url("../../assets/img/slide-btn1-hover.png") no-repeat center;
}
.school-btn {
    position: absolute;
    bottom: 30.3%;
    left: 25.5%;
    background: url("../../assets/img/slide-btn2.png") no-repeat center;
}
.school-btn:hover {
    background: url("../../assets/img/slide-btn2-hover.png") no-repeat center;
}
/*carousel E*/

/* Product Start */
section {
    overflow: hidden;
    width: 100%;
}
.product .row {
    margin-right: -50px;
    margin-left: -50px;
}
.product .pro-cardbox {
    padding: 0 25px;
}
.product .pro-cardbox:first-child {
    padding-left: 15px;
}
.product .pro-cardbox:last-child {
    padding-right: 15px;
}
.product .pro-cardbox>span {
    display: block;
    padding-top: 20px;
    font-size: 16px;
    line-height: 16px;
}

/*Service Start*/
.service-cardbox {
    padding: 0 54px;
}
/*.service-cardbox:first-child span {
    padding-left: 15px;
}
.service-cardbox:last-child span {
    padding-right: 15px;
}*/
.service .row {
    margin-left: -60px;
    margin-right: -60px;
}
.service-cardbox>p {
    font-size: 22px;
    line-height: 22px;
    margin-top: 40px;
    margin-bottom: 20px;
    color: #111;
}
.service-cardbox>span {
    display: inline-block;
    color: #666;
    font-size: 16px;
    line-height: 26px;
}

/* silder */
.credit .swiper-container {
    margin-top: 100px;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}
.swiper-button-prev {
    background-image: url("../../assets/img/pre-cur.png");
    background-size: auto;
    left: -4px;
}
.swiper-button-prev:hover {
    background-image: url("../../assets/img/pre-hover.png");
}
.swiper-button-prev:active {
    background-image: url("../../assets/img/pre-click.png");
}
.swiper-button-next {
    background-image: url("../../assets/img/next-cur.png");
    background-size: auto;
    right: -4px;
}
.swiper-button-next:hover {
    background-image: url("../../assets/img/next-hover.png");
}
.swiper-button-next:active {
    background-image: url("../../assets/img/next-click.png");
}
/* silder end*/

/*clicent S*/
.client-cardbox {
    margin-top: 46px;
    padding-right: 23px;
    padding-left: 24px;
}
.client-cardbox .school-img {
    width: 265px;
    height: 110px;
    margin-top: 46px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    border-radius: 4px;
    background: #fff;
    box-shadow: 0 0 4px rgba(0,0,0,.08);
    display: table-cell;
    vertical-align: middle;
}
.client-cardbox .school-img img {
    max-width: 100%;
    max-height: 100%;
}
.client-mgtop-54 {
    margin-top: 54px;
}
    /*clicent E*/
/* Index E */
/* ----- Customer Service ------ */
.service-pd-40 {
    padding-bottom: 160px;
}
.bg-introduction {
    overflow: hidden;
    padding: 0;
}
.introduction-text {
    padding-left: 50px;
}
.introduction-text>span {
    display: inline-block;
    line-height: 30px;
    text-indent: 2em;
    text-align: left;
}
/* ------ About ------ */
.contact-bg {
    background: url("../../assets/img/about/ft-bg.png") top no-repeat;
    background-size: auto;
}
.contact {
    position: relative;
    overflow: hidden;
}
.contact .section-title p,
.contact .section-title span{
    color: #fff;
}
.contact-box>div {
    padding: 0;
    height: 480px;
}
.contact-box .contact-text-div {
    text-align: left;
    color: #fff;
    background: #207bfd;
    padding-top: 10%;
    padding-left: 30px;
}
.contact-text {
    padding: 0 20px;
    position: absolute;
    top: 25%;
}
.contact-text h3 {
    margin-bottom: 50px;
}
.contact-text p {
    line-height: 14px;
}
.contact-text p+p {
    margin: 0;
    margin-top: 20px;
}
.contact-map {
    width: 810px;
    height: 480px;
}
.BMap_Marker .BMapLabel {
    height: 10px !important;
    border-radius: 100% !important;
    padding: 6px !important;
    background-color: rgba(232, 41, 41, 1.0) !important;
    font-weight: 700 !important;
}
/* Product S*/
.dev-sys .mg-bt-20 {
    margin-bottom: 20px;
}
.sys-box {
    padding: 20px;
    text-align: left;
}
.dev-sys>.section-box>.row {
    display: flex;
    margin-left: -14px;
    margin-right: -14px;
}
.yw {
    margin-right: 10px;
}
.school {
    margin-left: 10px;
}
.sys-box:hover {
    box-shadow: 0 4px 20px rgba(0,0,0,.08);
}
.sys-hover {
    box-shadow: 0 4px 20px rgba(0,0,0,.08);
}
.sys-box>img {
    padding-left: 0;
    padding-right: 12px;
}
.sys-box>div {
    padding-right: 0;
    padding-left: 20px;
}
.sys-box.yw h3 {
    margin-top: 5px;
    font-size: 22px;
    color: #158afe;
 }
.sys-box.school h3 {
    margin-top: 5px;
    font-size: 22px;
    color: #16cc88;
 }
.sys-box span {
    display: inline-block;
    color: #666;
    line-height: 26px;
}
.yw-content {.odd
    display: block;
}
.school-content {
    display: none;
}
/*.yw-content .pro-cardbox,  !* .pro-cardbox 一行5列图标 *!
.school-content .pro-cardbox {
    margin-right: 50px;
}*/
.yw-content .pro-cardbox:last-child,
.school-content .pro-cardbox:last-child {
    margin-right: 0;
}
/*.core-funct .pro-cardbox img {
    padding: 0px 20px;
}*/
.core-funct .pro-cardbox span {
    display: block;
    font-size: 16px;
    color: #6680a5;
    margin-top: 20px;
}
.yw-content section:nth-child(odd),
.school-content section:nth-child(odd){
    background: #f5f8fc;
}
.yw-content .section-title {
    padding-top: 8%;
    text-align: left;
}
.yw-content .module-title {
    color: #111;
    padding-top: 0;
    text-align: center;
}
.yw-content .module-title .col-md-12,
.school-content .module-title .col-md-12 {
    padding: 0;
}
.yw-content .core-funct,
.school-content .core-funct {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin-left: -92px;
    margin-right: -92px;
}

.pg-lt-100 {
    padding-left: 100px;
}
.yw-content .pd-top-19 {
    padding-top: 19%;
}
.yw-content:before {
    content:"";
    position: relative;
    top: -20px;
    right: -34%;
    border-bottom: 22px solid #f5f8fc;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
}
.school-content:before {
    content:"";
    position: relative;
    top: -20px;
    right: -65%;
    border-bottom: 22px solid #f5f8fc;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
}
.school-content .func-pic .section-box {
    padding-left: 0;
    padding-right: 0;
}
.module-box {
    padding-left: 50px;
    padding-right: 50px;
}
.module-text {
    list-style: none;
    font-size: 16px;
    color: #777;
    padding-left: 0;
    margin-top: 33px;
}
.module-text li {
    line-height: 26px;
}
.left-ul {
    padding-right: 10px;
}
.develop-cardbox {  /*与运维服务共用样式*/
    margin-left: 25px;
    margin-right: 25px;
    padding: 0;
}
.develop-cardbox:first-child {
    margin-left: 0;
}
.develop-cardbox:last-child {
    margin-right: 0;
}
.mg-row {
    margin: 10px 0 50px 0;
}
.develop-cardbox>div p {
    margin: 26px 0 12px;
}
.dev-shadowbox {
    text-align: center;
    height: 256px;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 18px rgba(0,0,0,.1);
}
/* Product E*/

/* Service S*/
.service-btn {
    position: absolute;
    bottom: 30.3%;
    left: 25.5%;
    background: url(../../assets/img/service/yw-bt.png) no-repeat center;
}
.service-btn:hover {
    background: url(../../assets/img/service/yw-bt-click.png) no-repeat center;
}
.card-bg {
    padding-left: 142px;
    min-height: 112px;
    text-align: left;
}
.scope-card-01 {
    background: url("../../assets/img/service/service-01.png") left no-repeat;
}
.scope-card-02 {
    background: url("../../assets/img/service/service-02.png") left no-repeat;
}
.scope-card-03 {
    background: url("../../assets/img/service/service-03.png") left no-repeat;
}
.scope-card-04 {
    background: url("../../assets/img/service/service-04.png") left no-repeat;
}
.scope-card-05 {
    background: url("../../assets/img/service/service-05.png") left no-repeat;
}
.scope-card-06 {
    background: url("../../assets/img/service/service-06.png") left no-repeat;
}
.even {
    padding-left: 75px;
    padding-right: 0;
}
.odd {
    padding-right: 75px;
    padding-left: 0;
}
.hardware {
    text-align: center;
    padding: 160px 20px 20px;
    border-radius: 10px;
    box-shadow: 0 0 18px rgba(0,0,0,.1);
}
.hardware-01 {
    background: url("../../assets/img/service/hardware-01.png") top no-repeat;
}
.hardware-02 {
    background: url("../../assets/img/service/hardware-02.png") top no-repeat;
}
.hardware-03 {
    background: url("../../assets/img/service/hardware-03.png") top no-repeat;
}
.hardware-04 {
    background: url("../../assets/img/service/hardware-04.png") top no-repeat;
}
.hardware-05 {
    background: url("../../assets/img/service/hardware-05.png") top no-repeat;
}
.hardware p.sub-title {
    font-size: 18px;
    line-height: 18px;
    margin: 0;
}
.hardware span.sub-text {
    color: #888;
}
/* Team */
.team-composition {
    padding-top: 15px;
    margin-left: -23px;
    margin-right: -23px;
}
.service-team {
    border-radius: 16px;
    padding: 45px 30px;
    min-height: 330px;
}
.composition-box {
    padding: 0 23px;
}
.service-team>p {
    margin-top: 20px;
    font-size: 22px;
    line-height: 30px;
    color: #fff;
}
.service-team>span {
    color: #fff;
}
.team01 {
    background: linear-gradient(-45deg, #ffb338, #f53a80);
    background: -moz-linear-gradient(-45deg, #ffb338, #f53a80);
    background: -webkit-linear-gradient(-45deg, #ffb338, #f53a80);
    background: -o-linear-gradient(-45deg, #ffb338, #f53a80);
    background: -ms-linear-gradient(-45deg, #ffb338, #f53a80);
}
.team02 {
    background: linear-gradient(-45deg, #33e0ff, #386cff);
    background: -moz-linear-gradient(-45deg, #33e0ff, #386cff);
    background: -webkit-linear-gradient(-45deg, #33e0ff, #386cff);
    background: -o-linear-gradient(-45deg, #33e0ff, #386cff);
    background: -ms-linear-gradient(-45deg, #33e0ff, #386cff);
}
.team03 {
    background: linear-gradient(-45deg, #a25eff, #544cff);
    background: -moz-linear-gradient(-45deg, #a25eff, #544cff);
    background: -webkit-linear-gradient(-45deg, #a25eff, #544cff);
    background: -o-linear-gradient(-45deg, #a25eff, #544cff);
    background: -ms-linear-gradient(-45deg, #a25eff, #544cff);
}
.team04 {
    background: linear-gradient(-45deg, #29d798, #2abb64);
    background: -moz-linear-gradient(-45deg, #29d798, #2abb64);
    background: -webkit-linear-gradient(-45deg, #29d798, #2abb64);
    background: -o-linear-gradient(-45deg, #29d798, #2abb64);
    background: -ms-linear-gradient(-45deg, #29d798, #2abb64);
}
/* Contents */
.service-content {
    margin-left: -92px;
    margin-right: -92px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
/*.service-content .pro-cardbox {
    margin-right: 48px;
}*/
.service-content .pro-cardbox:last-child {
    margin-right: 0;
}
.service-content .pro-cardbox>span {
    font-size: 16px;
    color: #333
}
/* Platform */
.platform-content .tab-title {
    margin-bottom: 20px;
}
.platform-content .nav > li {
    background: #8db0e2;
}
.platform-content  .nav > li > a:hover,
.platform-content  .nav > li > a:focus,
.platform-content  .nav-pills > li.active > a,
.platform-content  .nav-pills > li.active > a:hover,
.platform-content  .nav-pills > li.active > a:focus {
    background: #207bfd;
}
.platform-content  .nav-justified > li > a {
    font-size: 18px;
    color: #fff;
    border-radius: initial;
    border-right: 2px solid #fff;
}
.platform-content  .nav-justified > li:first-child  > a,
.platform-content  .nav-justified > li:first-child{
    border-radius: 12px 0 0 12px;
}
.platform-content  .nav-justified > li:last-child  > a,
.platform-content  .nav-justified > li:last-child{
    border-radius: 0 12px 12px 0;
    border-right: none;
}
/* value */
.value-content {
    text-align: left;
    padding: 0 0 0 50px;
}
.value-content .sub-title {
    margin-bottom: 23px;
}
.value-content ul {
    font-size: 16px;
    color: #777;
    list-style: none;
    padding: 0;
    margin-bottom: 43px;
}
.value-content>div:last-child ul {
    margin-bottom: 0;
}
.value-content ul li {
    line-height: 30px;
}
/* System Intergration*/
.pd-top-100 {
    padding-top: 100px;
}
.integration {
    padding: 212px 0 10px;
    text-align: left;
    margin-top: 44px;
}
.integration>p {
    font-size: 18px;
    line-height: 18px;
    color: #333;
    margin-bottom: 6px;
}
.integration>span {
    color: #777;
    line-height: 24px;
}
.sys-01 {
    background: url("../../assets/img/sys/safety.png") top no-repeat;
}
.sys-02 {
    background: url("../../assets/img/sys/screen.png") top no-repeat;
}
.sys-03 {
    background: url("../../assets/img/sys/machine.png") top no-repeat;
}
.sys-04 {
    background: url("../../assets/img/sys/backup.png") top no-repeat;
}
.sys-05 {
    background: url("../../assets/img/sys/data-center.png") top no-repeat;
}
.sys-06 {
    background: url("../../assets/img/sys/digital-conference.png") top no-repeat;
}
.sys-07 {
    background: url("../../assets/img/sys/resource.png") top no-repeat;
}
.sys-08 {
    background: url("../../assets/img/sys/aicontrol.png") top no-repeat;
}
.sys-09 {
    background: url("../../assets/img/sys/cabling.png") top no-repeat;
}

@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }
}
@media (max-width: 992px) {
    .navbar-default .navbar-nav > li > a {
        padding: 0 15px;
        line-height: 60px;
    }
    .yw-content .pro-cardbox,
    .school-content .pro-cardbox {
        margin-right: 0;
    }
    .pg-lt-100 {
        padding-left: initial;
    }
    .yw-content .pd-top-19 {
        padding-top: 8%;
    }
    .integration {
        text-align: center;
    }
    .service-content .pro-cardbox {
        margin-right: 0;
    }
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav {
        float: initial;
    }
    .nav > li {
        text-align: center;
        background: rgba(0,0,0,.4);
    }
    .navbar-default .navbar-nav > li > a {
        color: #fff;
        line-height: 50px;
    }
    .footer-box {
        height: auto;
    }
    .footer-left {
        width: 100%;
    }
    .footer-left,
    .footer-right {
        padding: 10px 0;
    }
    /*index*/
    .carousel-inner > .item {
        height: 140px;
    }
    .carousel-inner > .item > img {
        height: 100%;
    }
    .carousel-control.left {
        left: 12%;
    }
    .carousel-control.right {
        right: 13%;
    }
    .side {
        right: 0;
        z-index: 99;
    }
    .main-content .section-box {
        padding-top: 80px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .main-content .section-box .row > .pro-cardbox:last-child {
        margin-bottom: 0;
    }
    .service .service-cardbox>span {
        padding: 0 50px;
    }
    .yw-btn,
    .school-btn {
        width: 60px;
        height: 20px;
        left: 20%;
        background-size: contain;
    }
    .bt-carousel:before {
        height: 26px;
        width: 26px;

    }
    .credit .swiper-wrapper .swiper-slide img {
        width: 280px;
    }
    /*developed*/
    .dev-sys>.section-box>.row {
        flex-flow: row wrap;
    }
    .dev-sys>.section-box>.row .yw,
    .dev-sys>.section-box>.row .school {
        margin: 0;
    }
    .yw-content .core-funct,
    .school-content .core-funct {
        display: initial;
        flex-flow: initial;
        justify-content: initial;
    }
    .module-title .row {
        padding: 0 20px;
    }
    .module-title .col-md-12 {
        width: 100%;
    }
    .module-title .module-box {
        margin-top: 80px;
    }
    .module-title .module-box img {
        width: 100%;
        padding: 0;
    }
    .module-title .module-box .section-title {
        padding-left: 15px;
        padding-right: 15px;
    }
    .mg-row .develop-cardbox {
        margin-left: 25px;
        margin-right: 25px;
    }
    /*service*/
    .service-btn {
        width: 80px;
        height: 20px;
        background-size: 100%;
        left: 20%;
    }
    .scope .section-box .odd,
    .scope .section-box .even {
        padding: 0;
        padding-top: 80px;
    }
    .scope .section-box .pd-top-120,
    .scope .section-box .pd-gap-120{
        padding: 0;
    }
    .box-service_content .service-content {
        display: initial;
    }
    .platform-content .nav-justified > li:first-child > a,
    .platform-content .nav-justified > li:first-child,
    .platform-content .nav-justified > li:last-child > a,
    .platform-content .nav-justified > li:last-child {
        border-radius: initial;
    }
    .platform-content .nav-justified > li > a {
        border: none;
    }
    .nav-pills > li + li {
        margin-left: 0;
    }
    .tab-pane {
        overflow: auto;
    }
    .tab-pane > img {
        height: -webkit-fill-available;
    }
    .value-content {
        padding-top: 80px;
    }
    /*system*/
    .integration span {
        display: inline-block;
        padding: 0 30px;
    }
    /*aboout*/
    .introduction-text {
        padding: 20px 0 0 0;
    }
    .contact-map {
        width: auto;
    }
    .pro-cardbox {
        margin-bottom: 60px;
    }
    .mg-top-100 {
        margin-top: 60px;
    }
}
